こんにちはゲストさん。会員登録(無料)して質問・回答してみよう!

締切り済みの質問

macOS10.15対応ドライバーについて

EDC-GUA3-Wを購入しましたが、macOS10.15に対応していませんでした。

HP上では対応になっており、ドライバーもあるのですが・・・
実際にダウンロードできるドライバーは、macOS10.14まででした。

macOS10.15に対応できるドライバーはどのように手に入れることが出来ますか?

※OKWAVEより補足:「エレコム株式会社の製品」についての質問です。

投稿日時 - 2020-09-20 15:47:25

QNo.9801719

すぐに回答ほしいです

このQ&Aは役に立ちましたか?

0人が「このQ&Aが役に立った」と投票しています

回答(3)

ANo.3

既に解決されたかも知れませんが、解決がまだでしたら以下のページからエレコムに問い合わせては如何かと。。。
http://qa.elecom.co.jp/faq_detail.html?id=5118

電話は繋がりにくと思いますので、ページを下方にスクロールするとチャットでの質問ができるようです。
「LANアダプター」の右横にある吹き出しをクリックすればチャットできると思います。
なお、「◎チャットオペレーターによるサポートは 10:00~18:00(月~金 祝祭日を除く)」だそうです。
それ以外の時間帯は自動チャットボットだそうです。

投稿日時 - 2020-09-24 19:27:57

ANo.2

HPの見方が分からないか間違っています。『EDC-GUシリーズ Mac用ドライバー』ググって検索してください。対象機種: USBポート(Type-A)または(Type-C)搭載 及び、Intel社製CPUを搭載したMac
対応OS: macOS 10.15、 macOS 10.14、macOS 10.13、macOS 10.12、Mac OS X 10.11/10.10で対応しています。

投稿日時 - 2020-09-20 23:33:30

補足

ご回答ありがとうございます。

ご指摘方法で当方も調べたのですが、ダウンロードできるドライバーは、Ver.2.13.0のEDC-GU_Series Mac_v2.13.0.zipというモノでした。

確かにHP表記は、10.15と記載しているのですが・・・
ダウンロードしたドライバーデータの中身を見てみると、macOS10.14までのデータで構成されておりました。

なんどやっても同じで、macOSのバージョンを10.14に落とすと、正常に動作が確認できました。
おそらくは10.15に対応したドライバーではないのかと推察しております。

投稿日時 - 2020-09-21 06:40:10

ANo.1

以下のページにはmacOS10.15対応となっていますが。。。
https://www.elecom.co.jp/support/download/network/nic/edc-gu/mac.html?_ga=2.100133022.1826003665.1600600733-1519209437.1600600733

投稿日時 - 2020-09-20 20:40:49

補足

ご回答ありがとうございます。

ご指摘URLで当方もダウンロードしたのですが、ダウンロードできるドライバーは、Ver.2.13.0のEDC-GU_Series Mac_v2.13.0.zipというモノでした。

確かにHP表記は、10.15対応と記載しているのですが・・・
ダウンロードしたドライバーデータの中身を見てみると、macOS10.14までのデータで構成されておりました。

なんどやっても同じで、macOSのバージョンを10.14に落とすと、正常に動作が確認できました。
おそらくは10.15に対応したドライバーではないのかと推察しております。

投稿日時 - 2020-09-21 06:41:01

あなたにオススメの質問